import { Task } from '../interface';
interface ItemProps extends Task {
    callback?: Function;
}
declare const ItemUI: (props: Task) => JSX.Element;
declare const Item: (props: ItemProps) => JSX.Element;
export { Item, ItemUI };
